<?php

namespace AppBundle\Repository;

/**
 * PlayerListRepository
 *
 * This class was generated by the Doctrine ORM. Add your own custom
 * repository methods below.
 */
class PlayerListRepository extends \Doctrine\ORM\EntityRepository
{
}
